Medium Severity

Security Bulletin: IBM Security Guardium is affected by a Oracle MySQL vulnerabilities

Share this post:

IBM Security Guardium has fixed this vulnerabilities

CVE(s): CVE-2021-2208, CVE-2021-2217, CVE-2021-2212, CVE-2021-2202, CVE-2021-2201, CVE-2021-2226, CVE-2021-2213, CVE-2021-2203, CVE-2021-2215, CVE-2021-2230, CVE-2021-2232, CVE-2021-2178, CVE-2021-2166, CVE-2021-2160, CVE-2021-2169, CVE-2021-2170, CVE-2021-2154, CVE-2021-2162, CVE-2021-2278, CVE-2021-2301, CVE-2021-2172, CVE-2021-2171, CVE-2021-2146, CVE-2021-2300, CVE-2021-2164, CVE-2021-2298, CVE-2021-2299, CVE-2021-2293, CVE-2021-2174, CVE-2021-2180, CVE-2021-2179, CVE-2021-2307, CVE-2021-2193, CVE-2021-2196, CVE-2021-2194

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM Security Guardium 10.6
IBM Security Guardium 11.1
IBM Security Guardium 11.2
IBM Security Guardium 11.3

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6459943
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200334
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200343
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200338
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200328
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200327
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200352
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200339
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200329
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200341
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200356
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200358
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200304
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200294
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200289
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200296
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200297
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200283
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200291
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200402
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200425
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200299
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200298
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200276
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200424
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200293
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200422
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200423
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200417
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200301
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200306
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200305
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200431
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200319
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200322
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/200320

More stories

Security Bulletin: IBM Cloud Pak for Integration is vulnerable to jzsip (CVE-2021-23413)

Oct 15, 2021 8:01 pm EDT | Medium Severity

IBM Cloud Pak for Integration is vulnerable to jzsip CVE-2021-23413 with details below ...read more


Security Bulletin: Cross site scripting vulnerability affecting Case Builder in IBM Business Automation Workflow – CVE-2021-29878

Oct 15, 2021 8:01 pm EDT | Medium Severity

IBM Business Automation Workflow Case Builder in Workflow Center is vulnerable to cross site scripting. ...read more


Security Bulletin: Vulnerabilities in the Linux kernel affect IBM SAN Volume Controller, IBM Storwize, IBM Spectrum Virtualize and IBM FlashSystem V9000 products

Oct 14, 2021 8:03 pm EDT | Medium Severity

Multiple vulnerabilities in the Linux kernel could allow an authenticated attacker to obtain sensitive information. ...read more